<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for ClinicalDocument - e-Overdracht </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <!-- Add extra namespaces -->
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario CDAoverdrachtsdocument -->

   <!-- e-Overdracht -->
   <include href="include/2.16.840.1.113883.2.4.3.11.40-2014-08-20T000000.sch"/>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->



   <!-- includes -->
   <!-- Sectie_Gezinssamenstelling_en_woonsituatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.1-2014-08-20T000000.sch"/>
   <!-- Sectie_Eten_drinken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.10-2012-05-03T000000.sch"/>
   <!-- Sectie_Voeding -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.11-2012-05-03T000000.sch"/>
   <!-- Sectie_Toediening_systemen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.12-2012-05-03T000000.sch"/>
   <!-- Sectie_Uitscheiding -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.13-2012-05-03T000000.sch"/>
   <!-- Sectie_Seksualiteit_en_voortplanting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.14-2012-05-03T000000.sch"/>
   <!-- Sectie_Huid -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.15-2012-05-03T000000.sch"/>
   <!-- Sectie_Slaap -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.16-2012-05-03T000000.sch"/>
   <!-- Sectie_Zintuigen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.17-2012-05-03T000000.sch"/>
   <!-- Sectie_Pijn -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.18-2012-05-03T000000.sch"/>
   <!-- Sectie_Interventie_tav_psychisch_functioneren -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.19-2012-05-03T000000.sch"/>
   <!-- Sectie_Medische_gegevens -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.2-2014-08-20T000000.sch"/>
   <!-- Sectie_Algemene_mentale_functies -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.20-2012-05-03T000000.sch"/>
   <!-- Sectie_Communicatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.21-2012-05-03T000000.sch"/>
   <!-- Sectie_Ziekte_beleving -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.22-2012-05-03T000000.sch"/>
   <!-- Sectie_Levens_overtuiging -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.23-2012-05-03T000000.sch"/>
   <!-- Sectie_Participatie_in_maatschappij -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.24-2012-05-03T000000.sch"/>
   <!-- Sectie_Hulp_van_anderen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.25-2012-05-03T000000.sch"/>
   <!-- Sectie_Overig -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.26-2012-05-03T000000.sch"/>
   <!-- Sectie_Samenvatting_zorg -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.3-2014-08-20T000000.sch"/>
   <!-- Sectie_Meetwaarden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.4-2012-05-03T000000.sch"/>
   <!-- Sectie_Mobiliteit -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.5-2012-05-03T000000.sch"/>
   <!-- Sectie_Wassen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.6-2014-08-20T000000.sch"/>
   <!-- Sectie_Mond_verzorging -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.7-2012-05-03T000000.sch"/>
   <!-- Sectie_Aan-_en_uitkleden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.8-2014-08-20T000000.sch"/>
   <!-- Sectie_Toiletgang -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.1.9-2012-05-03T000000.sch"/>
   <!-- Family_details_household_composition -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.1-2014-08-20T000000.sch"/>
   <!-- Entry_Medische_gegevens -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.10-2014-08-20T000000.sch"/>
   <!-- eten -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.100-2012-05-03T000000.sch"/>
   <!-- eten_naar_mond_brengen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.101-2012-05-03T000000.sch"/>
   <!-- eetgerei_hanteren -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.102-2012-05-03T000000.sch"/>
   <!-- snijden_openen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.103-2012-05-03T000000.sch"/>
   <!-- drinken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.104-2012-05-03T000000.sch"/>
   <!-- bereiden_openen_uitschenken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.105-2012-05-03T000000.sch"/>
   <!-- vastpakken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.106-2012-05-03T000000.sch"/>
   <!-- drinken_naar_mond_brengen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.107-2012-05-03T000000.sch"/>
   <!-- entry_Voeding -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.109-2012-05-03T000000.sch"/>
   <!-- entryRelationship_medische_diagnose -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.11-2012-05-03T000000.sch"/>
   <!-- ondervoeding -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.sch"/>
   <!-- voedsel_intolerantie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.111-2012-05-03T000000.sch"/>
   <!-- dieet -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.112-2012-05-03T000000.sch"/>
   <!-- consistentie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.114-2012-05-03T000000.sch"/>
   <!-- entry_Toediening_systemen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.116-2012-05-03T000000.sch"/>
   <!-- sonde -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.117-2014-08-20T000000.sch"/>
   <!-- vloeistof_toe_te_dienen_via_sonde -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.118-2012-05-03T000000.sch"/>
   <!-- infuus -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.119-2014-08-20T000000.sch"/>
   <!-- entryRelationship_Principal_Diagnosis -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.12-2012-05-03T000000.sch"/>
   <!-- infuus_locatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.121-2012-05-03T000000.sch"/>
   <!-- vloeistof_toe_te_dienen_via_infuus -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.122-2012-05-03T000000.sch"/>
   <!-- entry_Uitscheiding -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.124-2012-05-03T000000.sch"/>
   <!-- mictie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.125-2012-05-03T000000.sch"/>
   <!-- continentie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.126-2012-05-03T000000.sch"/>
   <!-- soort_incontinentie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.127-2012-05-03T000000.sch"/>
   <!-- urostoma -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.128-2012-05-03T000000.sch"/>
   <!-- entryRelationship_duur_ziektebehandeling -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.13-2012-05-03T000000.sch"/>
   <!-- urine_katheter -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.130-2012-05-03T000000.sch"/>
   <!-- soort_katheter -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.131-2012-05-03T000000.sch"/>
   <!-- defecatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.133-2012-05-03T000000.sch"/>
   <!-- continentie_defecatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.134-2012-05-03T000000.sch"/>
   <!-- frequentie_defecatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.135-2012-05-03T000000.sch"/>
   <!-- stoma -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.136-2014-08-20T000000.sch"/>
   <!-- soort_stoma -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.137-2012-05-03T000000.sch"/>
   <!-- locatie_stoma -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.138-2012-05-03T000000.sch"/>
   <!-- entryRelationship_begin_in_zorgbehandeling -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.14-2012-05-03T000000.sch"/>
   <!-- incontinentiemateriaal -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.140-2012-05-03T000000.sch"/>
   <!-- datum_laatste_menstruatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.141-2012-05-03T000000.sch"/>
   <!-- toelichting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.142-2012-05-03T000000.sch"/>
   <!-- entry_Seksualiteit_en_voortplanting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.144-2012-05-03T000000.sch"/>
   <!-- zwangerschap -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.146-2012-05-03T000000.sch"/>
   <!-- aantal_weken_zwangerschap -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.147-2012-05-03T000000.sch"/>
   <!-- voorplanting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.149-2012-05-03T000000.sch"/>
   <!-- toelichting_beloop_duur_ziektebehandeling -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.15-2012-05-03T000000.sch"/>
   <!-- entry_Huid -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.151-2012-05-03T000000.sch"/>
   <!-- decubitus -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.152-2012-05-03T000000.sch"/>
   <!-- locatie_decubitus -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.153-2012-05-03T000000.sch"/>
   <!-- preventie_decubitus -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.154-2012-05-03T000000.sch"/>
   <!-- decubitus_behandelplan -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.155-2012-05-03T000000.sch"/>
   <!-- huidletsel_door_incontinentie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.156-2012-05-03T000000.sch"/>
   <!-- locatie_huidletsel -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.157-2012-05-03T000000.sch"/>
   <!-- preventie_huidletsel -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.159-2012-05-03T000000.sch"/>
   <!-- entryRelationship_prognose -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.16-2012-05-03T000000.sch"/>
   <!-- behandelplan_huidletsel -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.160-2012-05-03T000000.sch"/>
   <!-- wond -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.161-2014-08-20T000000.sch"/>
   <!-- locatie_wond -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.162-2012-05-03T000000.sch"/>
   <!-- behandeling_wond -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.163-2012-05-03T000000.sch"/>
   <!-- overige_huidaandoeningen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.164-2012-05-03T000000.sch"/>
   <!-- locatie_overige_huidaandoeningen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.165-2012-05-03T000000.sch"/>
   <!-- behandelplan_overige_huidaandoeningen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.166-2012-05-03T000000.sch"/>
   <!-- entry_Slaap -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.167-2012-05-03T000000.sch"/>
   <!-- slapen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.168-2012-05-03T000000.sch"/>
   <!-- inslapen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.169-2012-05-03T000000.sch"/>
   <!-- Organizer_andere_relevante_medische_aandoening -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.17-2012-05-03T000000.sch"/>
   <!-- doorslapen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.170-2012-05-03T000000.sch"/>
   <!-- slaapcyclus -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.171-2012-05-03T000000.sch"/>
   <!-- entry_Zintuigen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.174-2012-05-03T000000.sch"/>
   <!-- zien -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.175-2012-05-03T000000.sch"/>
   <!-- hulpmiddelen_bij_zien -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.176-2012-05-03T000000.sch"/>
   <!-- manufacturedProduct -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.177-2012-05-03T000000.sch"/>
   <!-- horen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.178-2012-05-03T000000.sch"/>
   <!-- hulpmiddelen_bij_gehoor -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.179-2012-05-03T000000.sch"/>
   <!-- Andere_relevante_medische_aandoening -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.18-2012-05-03T000000.sch"/>
   <!-- manufacturedProduct_gehoor_hulpmiddelen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.180-2012-05-03T000000.sch"/>
   <!-- overig_tast_reuk_smaak -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.181-2012-05-03T000000.sch"/>
   <!-- entry_Sectie_Pijn -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.183-2012-05-03T000000.sch"/>
   <!-- locatie_pijn -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.184-2012-05-03T000000.sch"/>
   <!-- pijn_in_rust -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.185-2012-05-03T000000.sch"/>
   <!-- pijn_bij_beweging -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.186-2012-05-03T000000.sch"/>
   <!-- entry_Interventie_tav_psychisch_functioneren -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.189-2012-05-03T000000.sch"/>
   <!-- juridische_status -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.190-2012-05-03T000000.sch"/>
   <!-- dwang_en_drang -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.191-2012-05-03T000000.sch"/>
   <!-- instemming -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.192-2012-05-03T000000.sch"/>
   <!-- wilsbekwaam_in_kader_van_behandelplan -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.193-2012-05-03T000000.sch"/>
   <!-- middelengebruik -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.195-2012-05-03T000000.sch"/>
   <!-- vrijheidsbeperkende_interventies -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.196-2012-05-03T000000.sch"/>
   <!-- besproken_met_wettelijke_vertegenwoordiger -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.197-2012-05-03T000000.sch"/>
   <!-- entry_Algemene_mentale_functies -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.199-2012-05-03T000000.sch"/>
   <!-- Details_of_own_children -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.2-2014-08-20T000000.sch"/>
   <!-- entryRelationship_allergie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.20-2012-05-03T000000.sch"/>
   <!-- bewustzijn -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.200-2012-05-03T000000.sch"/>
   <!-- orientatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.201-2012-05-03T000000.sch"/>
   <!-- tijd_orientatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.202-2012-05-03T000000.sch"/>
   <!-- plaats_orientatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.203-2012-05-03T000000.sch"/>
   <!-- persoon_orientatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.204-2012-05-03T000000.sch"/>
   <!-- intellectuele_functies -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.205-2012-05-03T000000.sch"/>
   <!-- aandacht -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.206-2012-05-03T000000.sch"/>
   <!-- geheugen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.207-2012-05-03T000000.sch"/>
   <!-- korte_termijn_geheugen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.208-2012-05-03T000000.sch"/>
   <!-- lange_termijn_geheugen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.209-2012-05-03T000000.sch"/>
   <!-- Allergie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.21-2012-05-03T000000.sch"/>
   <!-- stemming -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.210-2012-05-03T000000.sch"/>
   <!-- adequaatheid_stemming -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.211-2012-05-03T000000.sch"/>
   <!-- regulering_stemming -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.212-2012-05-03T000000.sch"/>
   <!-- denken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.213-2012-05-03T000000.sch"/>
   <!-- tempo_snelheid_gedachten_wisselen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.214-2012-05-03T000000.sch"/>
   <!-- coherentie_denken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.215-2012-05-03T000000.sch"/>
   <!-- inhoud_werkelijkheidszin_denken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.216-2012-05-03T000000.sch"/>
   <!-- controle_denken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.217-2012-05-03T000000.sch"/>
   <!-- Bron_bewering_allergie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.22-2012-05-03T000000.sch"/>
   <!-- entry_Communicatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.220-2012-05-03T000000.sch"/>
   <!-- spreekt_Nederlandse_taal -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.221-2012-05-03T000000.sch"/>
   <!-- begrijpen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.222-2012-05-03T000000.sch"/>
   <!-- verbale_communicatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.223-2012-05-03T000000.sch"/>
   <!-- non_verbale_communicatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.224-2012-05-03T000000.sch"/>
   <!-- zich_kunnen_uiten -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.225-2012-05-03T000000.sch"/>
   <!-- verbale_communicatie_zich_kunnen_uiten -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.226-2012-05-03T000000.sch"/>
   <!-- non_verbale_communicatie_zich_kunnen_uiten -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.227-2012-05-03T000000.sch"/>
   <!-- entryRelationship_infectierisico -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.23-2014-08-20T000000.sch"/>
   <!-- entry_Ziekte_beleving -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.230-2012-05-03T000000.sch"/>
   <!-- omgaan_met_ziekteproces -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.231-2012-05-03T000000.sch"/>
   <!-- naasten -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.232-2012-05-03T000000.sch"/>
   <!-- ziekte_inzicht -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.233-2012-05-03T000000.sch"/>
   <!-- entry_Levens_overtuiging -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.235-2012-05-03T000000.sch"/>
   <!-- religie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.236-2012-05-03T000000.sch"/>
   <!-- cultuur -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.237-2012-05-03T000000.sch"/>
   <!-- wilsverklaring -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.238-2012-05-03T000000.sch"/>
   <!-- wilsverklaring_waar_te_vinden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.239-2012-05-03T000000.sch"/>
   <!-- Toelichting_beloop -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.24-2012-05-03T000000.sch"/>
   <!-- geregistreerd_als_donor -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.240-2012-05-03T000000.sch"/>
   <!-- entry_Participatie_in_maatschappij -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.242-2012-05-03T000000.sch"/>
   <!-- participatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.243-2012-05-03T000000.sch"/>
   <!-- werk_beroep -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.244-2012-05-03T000000.sch"/>
   <!-- hobby -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.245-2012-05-03T000000.sch"/>
   <!-- sociaal_netwerk -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.246-2012-05-03T000000.sch"/>
   <!-- entry_Hulp_van_anderen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.249-2012-05-03T000000.sch"/>
   <!-- entryRelationship_medicatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.sch"/>
   <!-- mantelzorg -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.251-2012-05-03T000000.sch"/>
   <!-- frequentie_mantelzorg -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.252-2012-05-03T000000.sch"/>
   <!-- professionele_hulp -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.253-2012-05-03T000000.sch"/>
   <!-- frequentie_professionele_hulp -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.254-2012-05-03T000000.sch"/>
   <!-- entry_Overig -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.256-2012-05-03T000000.sch"/>
   <!-- aanvraag_hulpmiddelen_aanpassingen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.257-2012-05-03T000000.sch"/>
   <!-- e_health_voorzieningen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.259-2012-05-03T000000.sch"/>
   <!-- Hulp_bij_toediening -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.26-2012-05-03T000000.sch"/>
   <!-- meegegeven_documentatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.260-2012-05-03T000000.sch"/>
   <!-- entry_Transfer_summary_report -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.27-2014-08-20T000000.sch"/>
   <!-- entryRelationship_Samenvatting_zorgvraag -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.28-2012-05-03T000000.sch"/>
   <!-- entryRelationship_reden_in_zorg -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.29-2012-05-03T000000.sch"/>
   <!-- Child -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.3-2012-05-03T000000.sch"/>
   <!-- procedure_reden_overdragen_zorg -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.30-2012-05-03T000000.sch"/>
   <!-- entryRelationship_reden_overdragen_zorg -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.31-2012-05-03T000000.sch"/>
   <!-- entryRelationship_CIZ-indicatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.32-2012-05-03T000000.sch"/>
   <!-- entryRelationship_gemaakte_afspraken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.33-2014-08-20T000000.sch"/>
   <!-- entryRelationship_aanspreekpersoon_voor_client -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.34-2012-05-03T000000.sch"/>
   <!-- entryRelationship_mening_client -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.35-2012-05-03T000000.sch"/>
   <!-- entryRelationship_mede_behandelaars -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.36-2012-05-03T000000.sch"/>
   <!-- entryRelationship_discipline_mede_behandelaars -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.37-2012-05-03T000000.sch"/>
   <!-- entry_Meetwaarden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.38-2012-05-03T000000.sch"/>
   <!-- entryRelationship_Bloeddruk -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.39-2012-05-03T000000.sch"/>
   <!-- aantal_kinderen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.4-2012-05-03T000000.sch"/>
   <!-- component_systole -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.40-2012-05-03T000000.sch"/>
   <!-- component_diastole -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.41-2012-05-03T000000.sch"/>
   <!-- component_bloeddruk_toelichting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.42-2012-05-03T000000.sch"/>
   <!-- entryRelationship_pols_frequentie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.43-2012-05-03T000000.sch"/>
   <!-- entryRelationship_pols_toelichting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.44-2012-05-03T000000.sch"/>
   <!-- entryRelationship_temperatuur -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.45-2012-05-03T000000.sch"/>
   <!-- entryRelationship_temperatuur_toelichting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.46-2012-05-03T000000.sch"/>
   <!-- entryRelationship_ademhaling -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.47-2012-05-03T000000.sch"/>
   <!-- entryRelationship_zuurstofgebruik -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.48-2012-05-03T000000.sch"/>
   <!-- entryRelationship_toelichting_zuurstofgebruik -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.49-2012-05-03T000000.sch"/>
   <!-- Age -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.5-2012-05-03T000000.sch"/>
   <!-- entryRelationship_gewicht -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.50-2012-05-03T000000.sch"/>
   <!-- entryRelationship_lengte -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.51-2012-05-03T000000.sch"/>
   <!-- entryRelationship_overige_meetwaarden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.52-2012-05-03T000000.sch"/>
   <!-- entry_Mobiliteit -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.53-2012-05-03T000000.sch"/>
   <!-- entryRelationship_ondersteuning_nodig -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.54-2012-05-03T000000.sch"/>
   <!-- entryRelationship_voortbewegen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.55-2012-05-03T000000.sch"/>
   <!-- entryRelationship_voortbewegen_lopen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.56-2012-05-03T000000.sch"/>
   <!-- entryRelationship_voortbewegen_hulpmiddelen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.57-2012-05-03T000000.sch"/>
   <!-- entryRelationship_transfer -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.58-2012-05-03T000000.sch"/>
   <!-- entryRelationship_transfers_in_zit -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.59-2012-05-03T000000.sch"/>
   <!-- aantal_kinderen_inwonend -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.6-2012-05-03T000000.sch"/>
   <!-- entryRelationship_transfers_in_lig -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.60-2012-05-03T000000.sch"/>
   <!-- entryRelationship_houding_veranderen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.61-2012-05-03T000000.sch"/>
   <!-- component_houding_veranderen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.62-2012-05-03T000000.sch"/>
   <!-- entryRelationship_houding_veranderen_van_liggen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.63-2012-05-03T000000.sch"/>
   <!-- entryRelationship_houding_veranderen_van_zit -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.64-2012-05-03T000000.sch"/>
   <!-- entryRelationship_houding_veranderen_van_staan -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.65-2012-05-03T000000.sch"/>
   <!-- component_houding_handhaven -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.66-2012-05-03T000000.sch"/>
   <!-- entryRelationship_handhaven_van_liggende_houding -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.67-2012-05-03T000000.sch"/>
   <!-- entryRelationship_houding_handhaven_van_zit -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.68-2012-05-03T000000.sch"/>
   <!-- entryRelationship_houding_handhaven_van_staan -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.69-2012-05-03T000000.sch"/>
   <!-- Residence_and_accommodation_circumstances -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.7-2012-05-03T000000.sch"/>
   <!-- entryRelationship_verhoogd_valrisico -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.70-2012-05-03T000000.sch"/>
   <!-- entryRelationship_verhoogd_valrisico_aanwezig -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.71-2012-05-03T000000.sch"/>
   <!-- entryRelationship_valrisico_toelichting -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.72-2012-05-03T000000.sch"/>
   <!-- verpleegkundige_interventies -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.73-2012-05-03T000000.sch"/>
   <!-- entry_Wassen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.74-2014-08-20T000000.sch"/>
   <!-- entryRelationship_wassen -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.76-2014-08-20T000000.sch"/>
   <!-- entryRelationship_wassen_gezicht -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.77-2012-05-03T000000.sch"/>
   <!-- entryRelationship_haarverzorging -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.78-2012-05-03T000000.sch"/>
   <!-- entryRelationship_wassen_onderlichaam -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.79-2012-05-03T000000.sch"/>
   <!-- Home_environment -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.8-2012-05-03T000000.sch"/>
   <!-- entry_Mond_verzorging -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.81-2012-05-03T000000.sch"/>
   <!-- entryRelationship_soort_ondersteuning_tandverz -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.83-2012-05-03T000000.sch"/>
   <!-- entryRelationship_prothese_aanwezig -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.84-2012-05-03T000000.sch"/>
   <!-- entryRelationship_orthothese_aanwezig -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.85-2012-05-03T000000.sch"/>
   <!-- entry_Aan-_en_uitkleden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.87-2014-08-20T000000.sch"/>
   <!-- entryRelationship_Aan-_en_uitkleden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.89-2014-08-20T000000.sch"/>
   <!-- Modification_of_house -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.9-2012-05-03T000000.sch"/>
   <!-- entryRelationship_onderlichaam_Aan-_en_uitkleden -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.90-2012-05-03T000000.sch"/>
   <!-- entry_Toiletgang -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.92-2012-05-03T000000.sch"/>
   <!-- entryRelationship_mictie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.94-2012-05-03T000000.sch"/>
   <!-- entryRelationship_defecatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.95-2012-05-03T000000.sch"/>
   <!-- entryRelationship_menstruatie -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.96-2012-05-03T000000.sch"/>
   <!-- entry_Eten_drinken -->
   <include href="include/2.16.840.1.113883.2.4.6.10.30.2.98-2012-05-03T000000.sch"/>

</schema>
