<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.30.2.110
Name: ondervoeding
Description: Template voor de weergave van ondervoeding - Voeding
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000">
   <title>ondervoeding</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.110
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]
Item: (ondervoeding)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]"
         id="tmp-r-42ed01fe-47e6-47c1-8363-9c5631717d3a">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/@nullFlavor)">(ondervoeding): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']])&lt;=1">(ondervoeding): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.110
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]
Item: (ondervoeding)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]"
         id="tmp-r-5e572e07-5e15-42b8-971b-002964123597">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="string(@classCode)='OBS'">(ondervoeding): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="string(@moodCode)='EVN'">(ondervoeding): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="not(@negationInd) or string(@negationInd)=('true','false')">(ondervoeding): attribuut @negationInd MOET datatype 'bl' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="not(@negationInd='true') or count(hl7:value)=0">(ondervoeding): Als er géén ondervoeding aanwezig is (@negationId='true') dan moet er geen ondervoedingsscore aanwezig zijn</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="not(@negationInd='true') or count(hl7:methodCode)=0">(ondervoeding): Als er géén ondervoeding aanwezig is (@negationId='true') dan moet er geen meetmethode aanwezig zijn</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="not(@negationInd='true') or @method">(ondervoeding): Als er géén sprake van voedsel intolerantie is (@negationId='true') dan kunnen er geen andere entryRelationship elementen zijn dan de huidige</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']/@nullFlavor)">(ondervoeding): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110'])&lt;=1">(ondervoeding): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:code[(@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(ondervoeding): element hl7:code[(@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:code[(@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(ondervoeding): element hl7:code[(@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:value)&lt;=1">(ondervoeding): element hl7:value komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="count(hl7:methodCode)&lt;=1">(ondervoeding): element hl7:methodCode komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.110
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']
Item: (ondervoeding)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']"
         id="tmp-r-fa01c5c5-2b83-4eab-aba4-02ff1cad226e">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ondervoeding): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.30.2.110'">(ondervoeding): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.30.2.110' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.110
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:code[(@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (ondervoeding)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:code[(@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="tmp-r-6aebac7d-188e-4d09-b462-615eccd84554">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ondervoeding): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="@nullFlavor or (@code='2492009' and @codeSystem='2.16.840.1.113883.6.96')">(ondervoeding): de elementwaarde MOET zijn code '2492009' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.110
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:value
Item: (ondervoeding)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:value"
         id="tmp-r-a38b22ea-a2fc-4fde-a6ac-72e091e9e8a9">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ondervoeding): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.30.2.1771.0-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(ondervoeding): de elementwaarde MOET zijn Ondervoedingsscore (DYNAMISCH).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.30.2.1771.0-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(ondervoeding): de nulwaarde '<value-of select="@nullFlavor"/>' voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst Ondervoedingsscore (DYNAMISCH).</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.110
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:methodCode
Item: (ondervoeding)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.110']]/hl7:methodCode"
         id="tmp-r-688d4f85-d23b-4fb8-8c34-3e3378ae87c0">
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.30.2.177.0-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(ondervoeding): de elementwaarde MOET zijn OndervoedingMeetmethode Ondervoeding meetmethode (DYNAMISCH).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.30.2.177.0-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.110-2012-05-03T000000.html"
              test="not(@nullFlavor) or $validNullFlavorsFound">(ondervoeding): de nulwaarde '<value-of select="@nullFlavor"/>' voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardelijst OndervoedingMeetmethode Ondervoeding meetmethode (DYNAMISCH).</assert>
   </rule>
</pattern>
