<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.30.2.25
Name: medicatie
Description: Template voor de weergave van enrtyRelationship medicatie
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000">
   <title>medicatie</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.25
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]
Item: (entryRelationship_medicatie)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]"
         id="tmp-r-ea3f7c20-c8ea-4acf-8b91-5769391aa89d">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/@nullFlavor)">(entryRelationship_medicatie): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']])&lt;=1">(entryRelationship_medicatie): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.25
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]
Item: (entryRelationship_medicatie)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]"
         id="tmp-r-f5e58f27-f980-44b7-874b-7237937fa5ca">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="string(@classCode)='OBS'">(entryRelationship_medicatie): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="string(@moodCode)='EVN'">(entryRelationship_medicatie): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="not(@negationInd) or string(@negationInd)=('true','false')">(entryRelationship_medicatie): attribuut @negationInd MOET datatype 'bl' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="not(@negationInd='true') or count(hl7:entryRelationship)=0">(entryRelationship_medicatie): Als er géén medicatie gebruik is (@negationId='true') dan kunnen er geen andere entryRelationship elementen zijn dan de huidige</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="not(@negationInd='true') or hl7:value">(entryRelationship_medicatie): Als er géén medicatie gebruik is (@negationId='true') dan moet er het volgende element 'value xsi:type="ST" nullFlavor="UNK"' aanwezig zijn</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']/@nullFlavor)">(entryRelationship_medicatie): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25'])&lt;=1">(entryRelationship_medicatie): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="count(hl7:code[(@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')])&gt;=1 and not(hl7:code[(@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')]/@nullFlavor)">(entryRelationship_medicatie): element hl7:code[(@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="count(hl7:code[(@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')])&lt;=1">(entryRelationship_medicatie): element hl7:code[(@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="count(hl7:entryRelationship[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.26']]])&lt;=1">(entryRelationship_medicatie): element hl7:entryRelationship[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.26']]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.25
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']
Item: (entryRelationship_medicatie)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']"
         id="tmp-r-d4f50610-d4f9-4aa5-8b6e-439fbc446120">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(entryRelationship_medicatie): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.30.2.25'">(entryRelationship_medicatie): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.30.2.25' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.25
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:code[(@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')]
Item: (entryRelationship_medicatie)
-->

   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:code[(@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')]"
         id="tmp-r-85dfd6b2-b801-4ad5-bf6e-175dcdd2bd15">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(entryRelationship_medicatie): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="@nullFlavor or (@code='414051007' and @codeSystem='2.16.840.1.113883.6.96')">(entryRelationship_medicatie): de elementwaarde MOET zijn code '414051007' codeSystem '2.16.840.1.113883.6.96'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.30.2.25
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.26']]]
Item: (entryRelationship_medicatie)
-->
   <rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.25']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.30.2.26']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/eoverdracht/e-overdracht-html-20141021T140455/tmp-2.16.840.1.113883.2.4.6.10.30.2.25-2012-05-03T000000.html"
              test="string(@typeCode)='REFR'">(entryRelationship_medicatie): de waarde van @typeCode MOET 'REFR' zijn.</assert>
   </rule>
</pattern>
